Announcement

Collapse
No announcement yet.

Error when loading Exchange 2013 Toolbox,

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error when loading Exchange 2013 Toolbox,

    Hello,

    I just installed Exchange 2013 on Windows 2012 R2. I am getting this error (I attach a screen-shot)

    It is a brand new 2012 R2 with all? the updates.

    Sometimes I hear about Exchange that rollups can cause lots of trouble.

    I am trying to update 2012 R2 in case I missed some update, and Exchange 2013. There might be updates I didn't install, but I did it last night.

    Thanks in advance.

    Attached Files
    -
    Madrid (Spain).

  • #2
    Exactly which version of Exchange 2013 did you install?
    Cumulative Updates for Exchange 2013 are the complete product, so you can install a fresh install from any of them. If you aren't on CU10 already, then I would install that version.
    Not that you have missed much in the toolbox - it isn't like the Exchange 2010 toolbox, it only contains the queue viewer and a few other bits, which you can access from MMC.

    Simon.
    --
    Simon Butler
    Exchange MVP

    Blog: http://blog.sembee.co.uk/
    More Exchange Content: http://exchange.sembee.info/
    Exchange Resources List: http://exbpa.com/
    In the UK? Hire me: http://www.sembee.co.uk/

    Sembee is a registered trademark, used here with permission.

    Comment


    • #3
      Thanks.

      I saw yesterday Exchange 2013 SP1, but I had download just 2013 RTM.

      Looking into it myself, I think the problem is I installed some prerequisites in the reverse order.

      And yes, I agree, Exchange Tools now only contains two or three things, but still I was wondering why I was having this issue.

      Thanks for the tip of Cumulative Updates!
      -
      Madrid (Spain).

      Comment


      • #4
        RTM isn't supported on Windows 2012 R2 - that will be the cause of your problems. The order of prerequisite installation doesn't matter.
        I wouldn't have even installed SP1, as that is still almost two years old. Try installing CU10 and see if that resolves the issues.

        Simon.
        --
        Simon Butler
        Exchange MVP

        Blog: http://blog.sembee.co.uk/
        More Exchange Content: http://exchange.sembee.info/
        Exchange Resources List: http://exbpa.com/
        In the UK? Hire me: http://www.sembee.co.uk/

        Sembee is a registered trademark, used here with permission.

        Comment


        • #5
          Ohh, I see. How did I not see that RTM was not supported?, sorry about that.

          Thanks a lot !!
          -
          Madrid (Spain).

          Comment

          Working...
          X